body {margin:0px; background-color:#FFFFFF; padding:0px}
body, p, div{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
a title { border:#FF0000 solid 3px !important}
img {border:0px}
form{ margin:0px; padding:0px}

/* START TOP*/
.top{ background:url(fon_top.jpg) #fff repeat-x; height:188px}
.left_top{ height:136px; background:url(left_top.jpg) no-repeat;}
.left_top .shadow{background:url(top_shadow_right.gif) repeat-y;}
.left_top .shadow_top{background:url(top_shadow_top.gif) no-repeat; height:8px; width:7px;}
.left_top .shadow_bot{background:url(top_shadow_bot.gif) no-repeat; height:8px; width:7px;}
.logo .logo_img{margin-left:41px; margin-bottom:9px;}
.logo .shadow{background:url(top_shadow_left.gif) no-repeat; height:8px; width:7px;}
img.slogan{margin-top:10px; margin-left:6px; }

.top_right{ padding:0px;}
.top_right a{ padding:0px;}
.top_right img.blue{margin:0px 29px;}
.top_right .form{background:#DAE7FC; border:#FFFFFF 1px solid;  margin-top:0px; width:145px; height:17px}
.top_right .btn{margin-top:0px; margin-left:8px; }


.cat-menu div {height:154px; width:135px; background:url(fon_img.jpg) bottom left no-repeat; float:left;}
.cat-menu {padding-top:6px;}
.cat-menu .space {width:9px; background:none}
.cat-menu p {margin:0px; text-align:center }
.cat-menu a {color:#566171; text-decoration:none; }
.cat-menu a:hover {color:#4a8cf6}
.cat-menu .activ{color:#4a8cf6}

.adr_top_left{color:#4383f4; text-align:left; margin-left:7px; margin-top:0px; margin-bottom:4px}
.adr_top_right{color:#4383f4; text-align:right; margin-right:7px; margin-top:0px; margin-bottom:4px}

.menu{background:url(fon_menu.gif) repeat-x; height:48px;}
.menu p{ color:#4a8cf6; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:8px;}
.menu a{ color:#566171; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:8px; text-decoration:none; display:block}
.menu a:hover{ color:#4a8cf6}
div.start{background:url(start_menu.gif) no-repeat; width:8px; height:42px}
div.end{background:url(end_menu.gif) no-repeat; width:7px; height:42px}
div.separator{background:url(separator_menu.gif) no-repeat; width:7px; height:23px; }
/* END TOP*/

/* START CENTER */
.box_news{ background:url(boxnews_fon_left.jpg) no-repeat #2362c8 bottom}
.box_news_right{ background:url(boxnews_shadow.gif) repeat-y }
.box_news_right .bot{ background:url(boxnews_fon_right.jpg) no-repeat; width:32px; height:271px; }
.box_news_top{ background-color:#2362c8}
.box_news_top .left{background:url(boxnews_left_top.gif) no-repeat; width:6px; height:6px; float:left;}
.box_news_top .right{background:url(boxnews_right_top.gif) no-repeat;  width:6px; height:6px; float:right; }
.box_news_bot_right{background:url(boxnews_bot_right.gif) no-repeat; width:32px; height:16px;}
.box_news_bot_left{background:url(boxnews_bot_left.jpg) no-repeat; width:32px; height:16px;}
.box_news_top_shadow{ background:url(boxnews_shadow.gif) repeat-y}
.box_news_top .news{color:#FFFFFF; font-weight:bold; font-size:14px; margin-top:13px;}
.box_news_top .news div{background-color:#fff; width:9px; height:13px; float:left; margin-left:0px; margin-right:0px}
.box_news_top .news span{ margin-left:5px;}
.box_news_top .blue_a{ background-color:#3b6ab4; height:1px; margin-top:7px}
.box_news_top .blue_b{ background-color:#4e83d8; height:1px;}

.box_news_top .text { margin:20px 15px 0px 15px; text-align:justify}
.box_news_top .text .date{ color:#FFFFFF; font-weight:bold}
.box_news_top .text .title{margin:5px 0px}
.box_news_top .text .title a{color:#FFFFFF; font-weight:bold; margin:5px 0px; text-decoration:none}
.box_news_top .text span a{ color:#d9e7fc; font-size:11px; text-decoration:none}
.box_news_top .text .detail{ text-align:right; margin:0px 0px 10px 0px}
.box_news_top .text .detail a{color:#FFFFFF; font-weight:bold; text-decoration:none;}
.box_news_top .text .detail a:hover{ text-decoration:underline}
.box_news_top .text .all_news{ text-align:right} 
.box_news_top .text .all_news a{color:#FFFFFF; font-weight:bold; text-decoration:none; }
.box_news_top .text .all_news a:hover{ text-decoration:underline}
.box_news_top_shadow .shadow{background:url(boxnews_shadow_top.gif) no-repeat #FFFFFF;  width:32px; height:10px; float:right;}

.content { font-family:Arial, Helvetica, sans-serif; color:#4a8cf6; background:url(content_right_shadow.gif) repeat-y right #f6f6f9 }
.content table {color:#565a5a; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.content .left{background:url(content_top_left.gif) no-repeat top; width:3px; height:3px; float:left;}
.content h1{font-size:12px; font-weight:normal; margin: 0px 0px 0px 13px}
.content .right{background:url(content_top_right.gif) no-repeat top; width:9px; height:9px; float:right; }
.content .name_page{margin-left:17px; margin-top:8px; margin-bottom:3px; height:15px}
.content .submenu { padding-top:5px; }
.content .name_page div{ background-color:#4a8cf6; width:9px; height:13px; float:left; margin-top:1px; margin-right:1px}
.content .submenu a{color:#7d8383; font-weight:bold; text-decoration:none}
.content .submenu a:hover{ text-decoration:underline}
.content .submenu .subimg{margin-left:17px; margin-right:5px;}
.content .submenu div{ margin-top:3px}
.content .text { line-height:20px; text-align:justify; margin-left:27px; margin-right:34px; color:#565a5a !important; padding-top:5px}
.content .text a{ color:#4383F4; font-weight:normal; text-decoration:none}
.content .text a:hover{text-decoration:underline}
.content .text p{ line-height:28px; margin:0px}
.path{background:#FFFFFF; padding-bottom:10px; padding-left:15px; }
.path span{ color:#81a1d0}
.path a{ color:#4a8cf6;}
.path a:hover{ text-decoration:none}
.content_bot {background:url(content_bot_shadow.gif) repeat-x bottom #f6f6f9; }
.content_bot .left{background:url(content_bot_left.gif) no-repeat top; width:8px; height:16px; float:left;}
.content_bot .right{background:url(content_bot_right.gif) no-repeat top;  width:9px; height:16px; float:right; }
/* Обратная связь */
.red{ color:#4A8CF6}
.feed {text-align:left; vertical-align:middle; padding-top:10px; color:#565a5a; }
.feed input {width:300px; height:21px; border:#CDCDCD 1px solid; background-color:#fbfbfd}
.feed textarea {width:300px;  border:#CDCDCD 1px solid; background-color:#fbfbfd}
.feed td {height:25px; font-size:12px; color:#565a5a;}
.feed .but {border:#CDCDCD 1px solid; width:304px; background:#EBEBF7; font-weight:bold; color:#909797}
.feed a{ color:#4383F4 !important; font-weight:normal;}
.feed a:hover{text-decoration:underline}
/* End Обратная связь */
/* Поиск */
.content .text .result { }
.content .text .result span{ }
.content .text .result .center{ text-align:center; display:block}
.content .text .search_text{ width:200px; border:#CDCDCD 1px solid}
.content .text .div_search .btn{ margin-left:10px }
.content .text .div_search{ margin-top:7px}
.content .text form{ margin:0px}
.search div {padding-bottom:3px; padding-top:3px}
.search .name {color:#970000; font-weight:bold}
.content ul.list_seo{margin:8px 0px 8px 15px; padding:0px; list-style-position: inside; list-style: none}
.content strong.seo_strong{ font-weight: normal;}

/* End Поиск*/
/* Новости */
.content .text .news_text{clear:both;}
.content .text .news_text img{ margin-left:10px; margin-top:10px }
.content .text .news_text div{margin-bottom:0px}
/* End Новости */

/* Пейджер */
.pager { margin-bottom:10px}
/* End Пейджер */

/* Карта сайта */
ul.map { margin-top:0px; margin-left:32px; margin-bottom:5px; font-size:12px}
.map li{ margin-bottom:5px}
.map a{ color:#4A8CF6} 
/* End Карта сайта*/



.content .text
.height_a{height:1px}
.height_b{height:7px}
.marg {margin-right:7px}
.white{background-color:#FFFFFF;}
.grey_a{background-color:#ebebf7;}
.grey_b{background-color:#ebf1fa;}



/* END CENTER */

/* START BOTTOM */
.footer {background:url(top_shadow_right.gif) repeat-y right #e1e8f7;}
.footer a{ color:#566171; text-decoration:none}
.footer a:hover{ text-decoration:underline}
.footer .text { padding-top:3px; padding-bottom:3px}
.footer .text div{ color:#566171; font-size:11px;  padding:0px 13px;}
.footer .text div.left{ float:left}
.footer .text div.right{ background: url(clip.gif) no-repeat; height:62px; float:right; padding-left:60px;}
.footer .text div.right span{ text-decoration:underline}
.footer .shadow_top{background:url(top_shadow_top.gif) no-repeat; height:8px; width:7px;}
.footer_bot .shadow{background:url(top_shadow_left.gif) no-repeat; height:8px; width:7px; float:left}
.footer_bot .shadow_bot{background:url(top_shadow_bot.gif) no-repeat; height:8px; width:7px; float:right}
.footer_bot{background:url(footer_shadow.gif) repeat-x}
/* END BOTTOM */
.table_green{background-color:#C9D8F3; border-collapse:separate; margin:5px 0px; }
.table_green td{background-color:#F6F6F9; padding:3px}
img.bord_blue{ border:#C9D8F3 1px solid}